function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","indicates");
x.t("parameter","allows");
x.t("parameter","specifies");
x.t("parameter","value");
x.t("reported","error");
x.t("description","response");
x.t("description","write");
x.t("layer","protocol");
x.t("enters","v.250");
x.t("required","depending");
x.t("activate","errors");
x.t("activate","context");
x.t("normal","modem");
x.t("v.250","command");
x.t("v.250","online");
x.t("enabled","cme");
x.t("gprs","pdp");
x.t("gprs","commands");
x.t("last","gsm");
x.t("cgdata","command");
x.t("state","re-entered");
x.t("state","reentered");
x.t("state","cid");
x.t("provided","network");
x.t("provided","spec\u00adified");
x.t("errors","may");
x.t("type","pdp");
x.t("type","address");
x.t("type","matches");
x.t("response","parameter");
x.t("response","list");
x.t("response","network");
x.t("response","(s)");
x.t("response","(num)");
x.t("response","l2p");
x.t("response","otherwise");
x.t("response","following");
x.t("pin","asc0");
x.t("followed","l2p");
x.t("default","values");
x.t("start","v.250");
x.t("command","description");
x.t("command","state");
x.t("command","fail");
x.t("command","may");
x.t("command","requests");
x.t("command","pending");
x.t("command","cgans=");
x.t("command","note");
x.t("command","cid");
x.t("mux1","mux2");
x.t("signaled","ring");
x.t("unacceptable","return");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("indicates","layer");
x.t("found","pdp");
x.t("cme","error");
x.t("mux3","charge");
x.t("reject","request");
x.t("during","pdp");
x.t("complete","layer");
x.t("network","pdp");
x.t("network","parameters");
x.t("network","request");
x.t("network","together");
x.t("pdp","type");
x.t("pdp","address");
x.t("pdp","con\u00adtext");
x.t("pdp","context");
x.t("pdp","startup");
x.t("test","command");
x.t("specified","network");
x.t("specified","context");
x.t("definition","apn");
x.t("definition","attempt");
x.t("definition","cgdcont");
x.t("definition","cid");
x.t("manual","response");
x.t("exactly","pdp");
x.t("exactly","address");
x.t("apn","may");
x.t("parameters","default");
x.t("completed","successfully");
x.t("activation","gprs");
x.t("activation","signaled");
x.t("activation","request");
x.t("activation","syntax");
x.t("activation","message");
x.t("activation","11.2");
x.t("activation","successful");
x.t("allows","accept");
x.t("address","provided");
x.t("address","specified");
x.t("address","given");
x.t("proceed","data");
x.t("final","result");
x.t("write","command");
x.t("gsm","07.07");
x.t("string","parameter");
x.t("empty","matches");
x.t("attempt","activate");
x.t("request","parameter");
x.t("request","gprs");
x.t("request","command");
x.t("request","during");
x.t("request","pdp");
x.t("request","rejected");
x.t("activated","l2p");
x.t("activated","using");
x.t("con\u00adtext","activation");
x.t("commands","11.2");
x.t("supported","response");
x.t("supported","l2p");
x.t("error","response");
x.t("error","cme");
x.t("error","reference");
x.t("error","issue");
x.t("error","attach");
x.t("erroneous","termination");
x.t("syntax","test");
x.t("respond","network");
x.t("intermediate","result");
x.t("re-entered","returns");
x.t("accept","reject");
x.t("accept","request");
x.t("issues","intermediate");
x.t("fail","conflict");
x.t("spec\u00adified","cid");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("may","reported");
x.t("may","required");
x.t("may","specified");
x.t("may","proceed");
x.t("may","may");
x.t("may","used");
x.t("requests","respond");
x.t("rejected","returns");
x.t("(str)","string");
x.t("reference","(s)");
x.t("code","response");
x.t("code","event");
x.t("code","carrier");
x.t("code","connect");
x.t("return","error");
x.t("message","context");
x.t("message","conflict");
x.t("matches","exactly");
x.t("given","context");
x.t("given","matching");
x.t("successfully","v.250");
x.t("issue","cgans");
x.t("pending","network");
x.t("together","information");
x.t("reentered","returns");
x.t("event","erroneous");
x.t("cring","unsolicited");
x.t("failure","start");
x.t("cgans=","response");
x.t("value","unacceptable");
x.t("11.2","cgans");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","application");
x.t("termination","failure");
x.t("termination","procedure");
x.t("compatibility","modes");
x.t("cgans","command");
x.t("cgans","list");
x.t("cgans","manual");
x.t("(s)","pin");
x.t("(s)","cgans");
x.t("(s)","connect");
x.t("[0]","request");
x.t("context","definition");
x.t("context","activation");
x.t("context","activated");
x.t("context","using");
x.t("online","data");
x.t("transfer","complete");
x.t("transfer","may");
x.t("data","state");
x.t("data","transfer");
x.t("information","provided");
x.t("information","found");
x.t("result","code");
x.t("values","pdp");
x.t("values","cgdcont");
x.t("application","cid");
x.t("successful","data");
x.t("(num)","[0]");
x.t("(num)","numeric");
x.t("procedure","followed");
x.t("procedure","pdp");
x.t("procedure","completed");
x.t("l2p","parameter");
x.t("l2p","write");
x.t("l2p","(str)");
x.t("l2p","cid");
x.t("protocol","termination");
x.t("protocol","used");
x.t("note","response");
x.t("otherwise","issues");
x.t("asc0","asc1");
x.t("numeric","parameter");
x.t("startup","procedure");
x.t("carrier","enabled");
x.t("carrier","error");
x.t("asc1","usb");
x.t("ring","cring");
x.t("used","normal");
x.t("used","cgdata");
x.t("following","procedure");
x.t("connect","enters");
x.t("connect","carrier");
x.t("cgdcont","command");
x.t("cgdcont","activation");
x.t("conflict","pdp");
x.t("conflict","information");
x.t("using","values");
x.t("modem","compatibility");
x.t("unsolicited","result");
x.t("returns","final");
x.t("returns","accept");
x.t("cid","response");
x.t("cid","command");
x.t("cid","empty");
x.t("cid","may");
x.t("cid","given");
x.t("cid","(num)");
x.t("attach","activate");
x.t("matching","context");
}
